## kalzium 22.12.3

=== compoundviewer/CMakeLists.txt ===
add_library(compoundviewer)

set_target_properties(compoundviewer PROPERTIES
    VERSION ${KALZIUMLIB_VERSION}
    SOVERSION ${KALZIUMLIB_SOVERSION}
    CXX_STANDARD 14
    CXX_STANDARD_REQUIRED ON
)

generate_export_header(compoundviewer)

target_sources(compoundviewer PRIVATE
    iowrapper.cpp
    kalziumglwidget.cpp
)

target_link_libraries(compoundviewer
    KF5::I18n
    KF5::WidgetsAddons
    KF5::CoreAddons
    Qt::OpenGL
    Qt::Gui
    Qt::Widgets
    ${OPENBABEL_LIBRARIES}
    AvogadroQtGui
    AvogadroQtOpenGL
    AvogadroQtPlugins
    Eigen3::Eigen
)

target_include_directories(compoundviewer PRIVATE
    ${CMAKE_CURRENT_BINARY_DIR}/..
    ${OPENBABEL_INCLUDE_DIR}
    ${AvogadroLibs_INCLUDE_DIRS}
)

install(TARGETS compoundviewer ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})

#add_subdirectory(widgets)
