=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kalzium
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
@@ -32,11 +33,11 @@
                pkg-kde-tools (>= 0.14),
                qtbase5-dev (>= 5.15.2~),
                qtscript5-dev (>= 5.15.2~),
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: http://edu.kde.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kalzium
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kalzium.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalzium
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalzium
 
 Package: kalzium
 Architecture: any
@@ -44,9 +45,9 @@
 Depends: kalzium-data (>= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
-Breaks: libkdeedu4 (<< 4:4.6.2), libscience4,
-Replaces: libkdeedu4 (<< 4:4.6.2), libscience4,
-Suggests: chemical-mime-data, khelpcenter,
+Breaks: libkdeedu4 (<< 4:4.6.2), libscience4
+Replaces: libkdeedu4 (<< 4:4.6.2), libscience4
+Suggests: chemical-mime-data, khelpcenter
 Description: periodic table and chemistry tools
  Kalzium is a full-featured chemistry application, including a
  Periodic Table of Elements, chemical reference, chemical equation solver, and
@@ -57,9 +58,9 @@
 Package: kalzium-data
 Architecture: all
 Section: science
-Depends: ${misc:Depends},
-Breaks: ${kde-l10n:all},
-Replaces: ${kde-l10n:all},
+Depends: ${misc:Depends}
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: data files for Kalzium
  This package contains architecture-independent data files for Kalzium, the
  KDE periodic table application.
