## kalzium 24.08.2

=== debian/changelog ===
kalzium (4:24.08.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Experimental.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 02 Nov 2024 17:51:43 -0500

kalzium (4:24.08.2-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Add/update Heiko Becker in upstream signing keys.
  * New upstream release (24.08.2).
  * Build against Qt6 / KF6, update build-deps and deps with the info from
    cmake.
  * Switch to declarative dh kf6 build sequence.
  * Refresh patches.
  * Drop obsolete Breaks/Replaces.
  * Update the list of installed files.
  * Refresh lintian overrides.
  * Build with hardening=+all build hardening flag.
  * Bump Standards-Version to 4.7.0, no change required.
  * Drop post-install cleanup from debian/rules, not needed anymore.
  * Refresh upstream metadata.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 14 Oct 2024 21:46:18 +0200

kalzium (4:23.08.5-1) unstable; urgency=medium

  * Team upload.

  [ Jesse Rhodes ]
  * New upstream release (23.08.5). (Closes: #1057565)
  * Update build-deps with info from cmake.
  * Depend on pkgconf instead of pkg-config transitional package.
  * Refresh patches.

 -- Patrick Franz <deltaone@debian.org>  Sat, 13 Apr 2024 20:29:33 +0200
