=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: kalzium
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: chemical-mime-data,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-kf6,
+               chemical-mime-data,
                cmake (>= 3.16~),
-               debhelper-compat (= 13),
-               dh-sequence-kf6,
                extra-cmake-modules (>= 5.92.0~),
                gettext,
                libeigen3-dev (>> 2.0.3),
@@ -18,6 +17,7 @@
                libkf6config-dev (>= 5.240.0~),
                libkf6configwidgets-dev (>= 5.240.0~),
                libkf6coreaddons-dev (>= 5.240.0~),
+               libkf6crash-dev (>= 5.92.0~),
                libkf6doctools-dev (>= 5.240.0~),
                libkf6i18n-dev (>= 5.240.0~),
                libkf6itemviews-dev (>= 5.240.0~),
@@ -38,8 +38,8 @@
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: http://edu.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalzium
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalzium
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kalzium
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kalzium.git
 
 Package: kalzium
 Architecture: any
