## kalzium 24.12.3

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -73,6 +73,8 @@
 )
 
 target_sources(kalzium PRIVATE
+   colorutils.cpp
+   colorutils.h
    detailedgraphicaloverview.cpp
    detailedgraphicaloverview.h
    detailinfodlg.cpp
@@ -189,14 +191,14 @@
 ecm_add_app_icon(kalzium ICONS ${ICONS_SRCS})
 
 target_link_libraries(kalzium
-    KF5::Completion
-    KF5::ConfigWidgets
-    KF5::ItemViews
-    KF5::KIOWidgets
-    KF5::Plotting
-    KF5::TextWidgets
-    KF5::UnitConversion
-    KF5::XmlGui
+    KF${KF_MAJOR_VERSION}::ConfigWidgets
+    KF${KF_MAJOR_VERSION}::ItemViews
+    KF${KF_MAJOR_VERSION}::KIOWidgets
+    KF${KF_MAJOR_VERSION}::Plotting
+    KF${KF_MAJOR_VERSION}::TextWidgets
+    KF${KF_MAJOR_VERSION}::UnitConversion
+    KF${KF_MAJOR_VERSION}::XmlGui
+    KF${KF_MAJOR_VERSION}::Crash
     Qt::Svg
     science
 )
@@ -209,7 +211,7 @@
    target_link_libraries(kalzium ${OPENBABEL_LIBRARIES})
    if (EIGEN3_FOUND AND AvogadroLibs_FOUND)
       target_link_libraries(kalzium
-         KF5::NewStuff
+         KF${KF_MAJOR_VERSION}::NewStuff
          Qt::OpenGL
          compoundviewer
          AvogadroQtGui
