## kalzium 25.04.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required(VERSION 3.16)
 
 # KDE Application Version, managed by release script
-set(RELEASE_SERVICE_VERSION_MAJOR "23")
-set(RELEASE_SERVICE_VERSION_MINOR "08")
-set(RELEASE_SERVICE_VERSION_MICRO "5")
+set(RELEASE_SERVICE_VERSION_MAJOR "25")
+set(RELEASE_SERVICE_VERSION_MINOR "04")
+set(RELEASE_SERVICE_VERSION_MICRO "0")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kalzium VERSION ${RELEASE_SERVICE_VERSION})
@@ -37,7 +37,6 @@
 
 
 find_package(Gettext REQUIRED)
-find_package(PythonInterp REQUIRED)
 find_package(PkgConfig)
 find_package(OpenBabel3 3.1)
 if(NOT ${OpenBabel3_FOUND})
@@ -76,7 +75,7 @@
 endif()
 
 configure_file(
-   ${CMAKE_CURRENT_SOURCE_DIR}/config-kalzium.h.cmake
+   ${CMAKE_CURRENT_SOURCE_DIR}/config-kalzium.h.in
    ${CMAKE_CURRENT_BINARY_DIR}/config-kalzium.h
 )
 
@@ -107,13 +106,18 @@
 find_package(KF${KF_MAJOR_VERSION} ${KF5_MIN_VERSION} REQUIRED COMPONENTS
     Archive
     Config
+    ConfigWidgets
     CoreAddons
     DocTools
     I18n
-    Parts
+    ItemViews
+    KIO
     Plotting
     UnitConversion
     WidgetsAddons
+    TextWidgets
+    XmlGui
+    Crash
 )
 
 ecm_setup_version("5.0.0"
