=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kalzium
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
@@ -14,6 +13,21 @@
                gettext,
                libeigen3-dev (>> 2.0.3),
                libfacile-ocaml-dev,
+               libkf5archive-dev (>= 5.92.0~),
+               libkf5config-dev (>= 5.92.0~),
+               libkf5configwidgets-dev (>= 5.92.0~),
+               libkf5coreaddons-dev (>= 5.92.0~),
+               libkf5crash-dev (>= 5.92.0~),
+               libkf5doctools-dev (>= 5.92.0~),
+               libkf5i18n-dev (>= 5.92.0~),
+               libkf5itemviews-dev (>= 5.92.0~),
+               libkf5kio-dev (>= 5.92.0~),
+               libkf5newstuff-dev (>= 5.92.0~),
+               libkf5plotting-dev (>= 5.92.0~),
+               libkf5textwidgets-dev (>= 5.92.0~),
+               libkf5unitconversion-dev (>= 5.92.0~),
+               libkf5widgetsaddons-dev (>= 5.92.0~),
+               libkf5xmlgui-dev (>= 5.92.0~),
                libkf6archive-dev (>= 5.240.0~),
                libkf6config-dev (>= 5.240.0~),
                libkf6configwidgets-dev (>= 5.240.0~),
@@ -31,16 +45,20 @@
                libkf6xmlgui-dev (>= 5.240.0~),
                libopenbabel-dev (>= 3.1.1+dfsg-4),
                libopengl-dev,
+               libqt5opengl5-dev (>= 5.15.2~),
+               libqt5svg5-dev (>= 5.15.2~),
                pkgconf,
                qt6-5compat-dev (>= 6.4.0~),
                qt6-base-dev (>= 6.4.0~),
                qt6-scxml-dev (>= 6.4.0~),
                qt6-svg-dev (>= 6.4.0~),
-Standards-Version: 4.7.0
+               qtbase5-dev (>= 5.15.2~),
+               qtscript5-dev (>= 5.15.2~),
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Homepage: http://edu.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalzium
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kalzium
+Homepage: https://edu.kde.org/kalzium/
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kalzium
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kalzium.git
 
 Package: kalzium
 Architecture: any
