## kalzium 25.07.80

=== debian/changelog ===
kalzium (4:25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)
  * Refresh no_install_rpath_use_link_path.diff

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jul 2025 18:04:12 +0100
